Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
from channel3_sdk import Channel3 from channel3_sdk.environment import Channel3Environment client = Channel3( api_key="<value>", environment=Channel3Environment.PRODUCTION, ) client.collections.retrieve( collection_id="collection_id", )
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://api.trychannel3.com/v1/collections/{collection_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api.trychannel3.com/v1/collections/{collection_id} \ --header 'x-api-key: <api-key>'
200
Example
Get a collection. Merged brand ids are rewritten to the surviving brand.
Successful Response
Show child attributes
Was this page helpful?